Not able to test on chrome version greater than 73.


#1

Not able to test on chrome version greater than 73. Please suggest.


#2

Hi Vidushi,

Can you provide more info?

Consider reading this before posting your problem. . .

Thanks.


#3

#4

Thanks, but I have changed the chrome driver. But still it gives me an error that chrome version support till chrome 73v


#5

Try update Katalon Studio to v6.1.3